<!DOCTYPE html>
<html lang="=en" id="blue_tang">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish.css">
        <title>Powder Blue Tang</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Powder Blue Tang</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        The Powder Blue Tang is a prized fish species within the aquarium hobby because of its 
                        unique and striking coloration. However, this species is best suited for reef 
                        aquariums and moderate to advanced aquarists with an established aquarium. Powder Blue 
                        Tangs require excellent water conditions and plenty of live rock for algae grazing 
                        opportunities. While this is a peaceful community species it is very aggressive 
                        towards other similar shaped tang species, unless kept in a very large aquarium with 
                        lots of live rock. At first it is best to provide plenty of marine algae, seaweed, 
                        romaine or green leaf lettuce or similar items to help get the Powder Blue Tang 
                        feeding comfortably, and over time they will accept mysid shrimp, brine shrimp and 
                        even meaty flaked foods. Powder Blue Tangs are most coveted for their light powder 
                        blue color that dominates most of their body. Their face is a darker blue to black 
                        color with a vibrate yellow dorsal fin that extends from just behind the eye all the 
                        way to the tail fin. The underside of their body is accented with white markings 
                        below their mouth, anal fin and tail fin.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        Powder Blue Tangs reach a fairly large size of 10 inches and require a good sized 
                        aquarium (90 gallons or larger) to provide them adequate swimming room. Powder Blue 
                        Tangs are excellent algae eaters and will spend much of their time grazing the live 
                        rock in the aquarium for algae. This species is aggressive towards other Tang species 
                        in the aquarium environment, much more so than most other tang species. To keep this 
                        species with other Tang species it is best to have a large aquarium with plenty of 
                        live rock, and introduce them together as juveniles if possible. Powder Blue Tangs 
                        make excellent additions to most reef aquariums, as they are peaceful with other tank 
                        mates, with the exception of other tangs, and keep excess algae to a minimum. This 
                        species is somewhat susceptible to parasitic outbreaks, thus the use of a UV 
                        sterilizer and a quality diet of marine algae and seaweed are recommended to keep the 
                        Powder Blue Tang healthy and disease free.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        Powder Blue Tangs require a lot of marine algae and seaweed in their diet for them to 
                        be healthy and maintain a proper immune system. While they will also consume meaty 
                        flake and frozen foods, the majority of their diet should come from algae and 
                        herbivore preparations. Vegetable matter, dried seaweed and other herbivore 
                        preparations will strengthen their immune system and also help reduce their overall 
                        aggression towards other tank mates.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/blue_tang.jpg" alt="Powder Blue Tang">
                </aside> 
            </div>
        </div>
    </body>   
</html>